[PATCH] libasn1c[master]: jenkins: add missing set -e to catch build errors

Neels Hofmeyr gerrit-no-reply at lists.osmocom.org
Fri Oct 27 20:48:23 UTC 2017


Review at  https://gerrit.osmocom.org/4471

jenkins: add missing set -e to catch build errors

Change-Id: I9f6b015b09c60c18d213dde5bbdcfc527096a10f
---
M contrib/jenkins.sh
1 file changed, 2 insertions(+), 0 deletions(-)


  git pull ssh://gerrit.osmocom.org:29418/libasn1c refs/changes/71/4471/1

diff --git a/contrib/jenkins.sh b/contrib/jenkins.sh
index d9901e3..d4f98f3 100755
--- a/contrib/jenkins.sh
+++ b/contrib/jenkins.sh
@@ -1,6 +1,8 @@
 #!/usr/bin/env bash
 # jenkins build helper script for libasn1c.  This is how we build on jenkins.osmocom.org
 
+set -e
+
 set +x
 echo
 echo

-- 
To view, visit https://gerrit.osmocom.org/4471
To unsubscribe, visit https://gerrit.osmocom.org/settings

Gerrit-MessageType: newchange
Gerrit-Change-Id: I9f6b015b09c60c18d213dde5bbdcfc527096a10f
Gerrit-PatchSet: 1
Gerrit-Project: libasn1c
Gerrit-Branch: master
Gerrit-Owner: Neels Hofmeyr <nhofmeyr at sysmocom.de>


More information about the gerrit-log mailing list